/*色*/
:root{
--left-color: #FFC136;
--right-color: #FCF5CF;
} 
#left{
background-color:#FCF5CF;
}
#right{
background-color:#FCF5CF;
}
#right .voiceArea{
border:solid 2px var(--left-color);
background-color:var(--left-color);
}
#right .book{
color:#F15A24;
}
#information_bottom .left{
background-color:var(--right-color);
}
#information_bottom .right{
background-color:var(--right-color);
}

#sotei{
background-color:var(--left-color);
}
#left #naiyo .tokuten{
background-color:var(--left-color);
}

#title{
margin-top:1%;
text-align:center;
}
#title .series{
margin:0 auto;
width:30%;
}
#title p{
margin-top:0.5%;
vertical-align:middle;
font-weight:bold;
font-size:3rem;
line-height:1.2;
color:#E60000;
}
#title .dvd{
vertical-align: middle;
border-radius: 25px;
padding: 0.5% 1%;
font-size: 1.6rem;
color: #fff;
background-color: #07A0E9;
}
#title .subtitle{
vertical-align: middle;
font-size:1.8rem;
color:#E60000;
}

#sotei{
margin-top:1%;
padding:2% 0;
text-align:center;
}
#sotei img{
filter:drop-shadow(2px 2px 2px #666);
}

#information {
margin-top:0;
}

#left{
position:relative;
padding:3% 4% 0 4%;
width: 58%;
}
#left .midashi{
margin-top:7%;
border-bottom:1px solid #E60000;
padding-bottom:0.5%; 
text-align:center;
font-weight:bold;
font-size: 1.6rem;
color:#E60000;
}

#left #shop{
margin-top:1%;
}
#left #shop div{
display:inline-block;
margin:1% 0 0 1%;
width:23%;
}

#left #naiyo .swiper{
margin-top:2%;
}
#left #naiyo > p{
margin-top:6%;
font-size: 1.2rem;
}
#left #naiyo > p.note{
margin-top:2%;
text-align:center;
font-size: 1rem;
}
#left #naiyo .tokuten{
margin-top:2%;
border-radius:15px;
padding:1% 0 2% 0;
text-align:center;
}
#left #naiyo .tokuten p{
margin-top:2%;
font-size: 1rem;
line-height:1.2;
}
#left #naiyo .tokuten p span{
border-radius:20px;
padding:1% 2%;
color:#fff;
background-color:#E60000;
}

#left #naiyo .credit{
margin-top: 4%;
}
#left #naiyo .credit ul{
display:table;
table-layout:fixed;
margin:0 auto;
width:70%;
}
#left #naiyo .credit li{
display:table-cell;
vertical-align:top;
}
#left #naiyo .credit li:nth-of-type(1){
width:56%;
}
#left #naiyo .credit li:nth-of-type(2){
width:44%;
}
#left #naiyo .credit table {
margin-left: 6%;
border-collapse: collapse;
border: 1px solid #9A5;
width: 94%;
}
#left #naiyo .credit tr:nth-child(odd) {
background-color: #fff;
}
#left #naiyo .credit tr:nth-child(even) {
background-color: #ffd;
}
#left #naiyo .credit th {
border: 1px dotted #999;
padding: 0.5% 2%;
font-size: 0.8rem;
background-color: #FFC136;
}
#left #naiyo .credit td {
border: 1px dotted #999;
padding: 0.5% 2%;
white-space: nowrap;
font-size: 0.7rem;
}
#left #naiyo .credit p {
margin-top:2%;
text-align:center;
font-size: 0.6rem;
}

#left #eizo .youtube{
position: relative;
margin-top:4%;
width: 100%;
padding-top: 56.25%;/*16:9=100:x*/
}
#left #eizo .youtube iframe{
position: absolute;
border-radius: 10px;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#left #eizo p{
margin-top:1%;
text-align:center;
}
#left #eizo p .sub{
font-size: 0.8rem;
}

#left #link .banner{
margin-top:4%;
text-align:center;
}

.sp_inline{
display:none;
}


@media (max-width: 639px) {
#title{
margin-top:4%;
}
#title .series{
width:60%;
}
#title p{
margin-top:1%;
font-size:1.6rem;
}
#title .dvd{
border-radius: 25px;
padding: 1% 2%;
font-size: 1rem;
}
#title .subtitle{
font-size:1.2rem;
}

#sotei{
margin-top:3%;
padding:5% 0;
}
#sotei img{
width:55%;
}

#left{
padding:3% 5% 0 5%;
width: 90%;
}
#left .midashi{
margin-top:5%;
padding-bottom:1%; 
font-size: 1.4rem;
}

#left #shop{
margin-top:2%;
}
#left #shop div{
margin:2% 0 0 2%;
width:47%;
}

#left #naiyo .credit{
margin-top: 8%;
}
#left #naiyo .credit ul{
display:block;
width:90%;
}
#left #naiyo .credit li{
display:block;
margin: 0 auto;
}
#left #naiyo .credit li:nth-of-type(1){
width: 70%;
}
#left #naiyo .credit li:nth-of-type(2){
margin-top: 4%;
width:70%;
}
#left #naiyo .credit table {
margin-left: 0%;
width: 100%;
}
#left #naiyo .credit p {
margin-top:2%;
font-size: 0.6rem;
}

#left #naiyo .swiper{
margin-top:4%;
}
#left #naiyo > p{
margin-top:8%;
font-size: 1rem;
}
#left #naiyo > p.note{
font-size: 0.8rem;
}
#left #naiyo .tokuten{
margin-top:4%;
padding:4% 0 5% 0;
font-size: 0.9rem;
}
#left #naiyo .tokuten p{
margin-top:3%;
font-size: 0.9rem;
}
#left #naiyo .tokuten p span{
border-radius:20px;
padding:2% 4%;
}

#left #eizo .youtube{
margin-top:5%;
}

#left #link .banner{
margin-top:4%;
}

.sp_inline{
display:inline;
}
}